Skip to main content
`Ctrl`+`K`

# TSRosWRegisterDestroy

Frees the list of schemes that were registered by `TSRosWRegister()`.

## Synopsis

    #include "petscts.h"
    PetscErrorCode TSRosWRegisterDestroy(void)

Not Collective

## See Also

TS: Scalable ODE and DAE Solvers, `TSRosWRegister()`, `TSRosWRegisterAll()`

## Level

advanced

## Location

src/ts/impls/rosw/rosw.c

Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages